body {
	background-image: url(../kuvat/taustapatteri.jpg);
	

}
a:link, a:visited {
	text-decoration: none;
	color: #0033CC;
	
}
a:hover {
	text-decoration: underline;
}
table {
	background-color: #F8FFF4;
}
table.main {
	border: thick solid #CCCCCC;
	background-color: #F8FFF4;
	text-align: center;
	vertical-align: middle;
	height: 600px;
	width: 800px;




}
@media screen and (max-width:889px) {	table.main {		width:800px;	}}@media screen and (min-width:890px) {	table.main {		width:90%;	}}
td.mainyla, td.mainala {
	
	margin: 0px;
	padding: 0px;

}

td.mainyla {
	background-color: #F8FFF4;
	height: 60px;

}
td.navipalkki, td.mainoikea {
	background-color: #9999FF;
	vertical-align: top;
	text-align: left;		background-repeat:no-repeat;	
}
td.navipalkki {
	width: 120px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-image: url(../kuvat/vasenreuna.jpg);
	padding-top: 30px;



}

td.mainoikea {
	width: 120px;
	background-image: url(../kuvat/oikeareuna.jpg);
	padding-top: 75px;


}
td.mainala , td.mainala  table{
	height: 30px;
	/*margin-top: -10px;*/
	background-color: #9999FF;
}

td.main {
	vertical-align: top;
	border: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 40px;




}
h1 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666666;
	font-style: italic;
}
.etusivu {
		color: #666666;
	font-style: italic;
}
td.mainyla h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-align: center;
	color: #66CCCC;
	font-style: oblique;
	font-variant: small-caps;
	cursor: help;


}
td.mainala tr {
	font-size: 12pt;
	font-style: italic;

}
p.nav1 {
	margin-left: 5px;
	font-size: 16pt;

}

td.main td {
	text-align: left;
	vertical-align: top;
}
p.nav2 {
	margin-left: 15px;
	width:98px;
	margin-right:7px;
	font-size: 11pt;
	font-style: normal;

}
/*Kommenttikohdat*/
div.kommentti {
	background-color: #ebebff;
	margin-left: -5px;
	margin-right:-10px;
	margin-top:10px;
	text-align: center;
	/*display:table-cell;*/
	
	
	vertical-align:text-bottom;
}
div.kommentti > A#palaute {
	text-decoration: none;
	margin-right:75px;
	position:relative;
	top:-5px;
	font-style:italic;
	color:#439b84;
}
div.kommentti > A#vikailmoitus {
	text-decoration: none;
	color:#439b84;
	font-style:italic;
	position:relative;
	top:-5px;
}
/* Sulkemispainike */
div#sulku {
	float:right;
	background-color:#acacac;
	border:medium solid #555555;
	padding-left:4px;
	padding-right:4px;
	color:white;
	cursor: pointer;
	cursor: hand;

}
/* Facebook -liitännäiset */
span#fblike {
	padding-left: 15px;
}#fblinkki> span {	display:block;}

/* Kommentti-ikkuna */

div#kommenttiIkkuna {
	border: thin solid #439b84;
	background-color: #F8FFFF;
	position:absolute;
	zoom: 1;
	display:inline;
	top:10px;
	left:100px;
	clear:both;

	z-index:2;
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	margin:auto;
	width:543px;
	height:355px;
	/*text-align:center;*/

}
div#kommenttiIkkuna div#vanhatKommentit {
	width:500px;
	height:150px;
	overflow:auto;
	margin-top:5px;
}
div#kommenttiIkkuna div#vanhatKommentit span.pvm, div#kommenttiIkkuna div#vanhatKommentit span.kommentti {
	width:480px;
	float:right;
}
div#kommenttiIkkuna div#vanhatKommentit span.pvm {
	font-style:italic;
	font-size:10pt;
	color:#acacac;
	text-align:left;
	
}
div#kommenttiIkkuna div#vanhatKommentit span.kommentti {
	font-size:12pt;
	font-style:italic;
	border-bottom:thin groove #acacac;
	margin-bottom:5px;
}
div#kommenttiAnto {
	border-top: thin solid #9999FF;
	
}
div#kommenttiAnto h1 {
	font-size:14px;
	font-weight:bold;
}
div#kommenttiAnto textarea {
	width:500px;
}
div#kommenttiAnto span#varmistusotsikko {
	font-size:10pt;
	font-style:italic;
}
div#kommenttiAnto span#varmistusotsikko strong {
	text-align:center;
	display: block;
}
div#kommenttiAnto input#varmistus {
	width:200px;
	margin-left:auto;
	margin-right:auto;
	display: block;
}
div#kommenttiAnto input#kommenttiOK {
	width:500px;
}
/*Pop-uppi */

#popup {
    position: absolute;
	zoom:1;
    top: 50px;
    left: 240px;
    /*width: 450px;
	height: 400px;*/
    border: solid #888 8px;
    background: #eee;
    z-index: 10;
}

div.top #popup {
    height: 20px;
    text-align: right;
    border-bottom: solid #888 4px;
    background: #f6f6f6;
}
.darkenBackground {
	background-color: rgb(0, 0, 0);
	opacity: 0.7; /* Safari, Opera */
	/*moz-opacity:0.70;  FireFox */
	filter: alpha(opacity=70);  /*IE */
	z-index: 1;
	height: 100%;
	width: 100%;
	background-repeat:repeat;
	position:fixed;
	top: 0px;
	left: 0px;
	margin:0 auto;
	padding:0px;
	display:block;
	overflow: auto;

	
}

div.bottom  #popup{
    height: 300px;
    padding: 10px;
    overflow: auto;
}

div.top span #popup {
    border-left: solid #888 4px;
    padding: 5px;
}

A#linkkireg:link {
	color: #FF0000;

}
.lisatietolinkki {
	font-size: x-small;
	font-style: italic;
	margin-top: -20px;


}
A#linkkireg:visited {

	color: #FF0000;
}
p.paluulinkki {
	font-style: italic;
	text-align: right;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-top: 10px;




}
p.paluulinkki >A:link {
	background-color: #66CCCC;

}
th {
	text-align: left;
	vertical-align: top;
}
p.ohjekuva {
	text-align: center;
	font-size: x-small;
	padding-top: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;



}
p.ohjekuva > img {
	margin-bottom: -10px;


	
}
td.hinnastolajiotsikko {
	font-style: italic;
	font-weight: bold;
	vertical-align: bottom;
	padding-top: 30px;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

}
a#navi {
	color: #FFFFCC;
}
p.reunusteksti, td.mainala a {
	color: #640242;
}
p.tyolisatieto {
	font-size: x-small;
	margin-top: -20px;
	margin-bottom: 3px;
	margin-left: 10px;


}
p.Bnav1 {
	margin-left: 5px;
	font-size: 16pt;
	text-align: right;
	margin-right: 10px;

}
p.tagit {
	font-size: 1px;
	line-height: 0px;
	font-weight: lighter;
	color: #F8FFF4;
	letter-spacing: 0em;
	text-indent: 0px;
	vertical-align: 0%;
	word-spacing: 0em;
	margin: 0px;
	padding: 0px;
}
p.tyonimi {
	margin-left: 10px;
	margin-top: 3px;
}
#oikeasarake {
	text-align: center;
}
li {
	margin-bottom: 8px;
}
.leveateksti {
	width: 600px;
}
